com.sun.source.tree

## Interface ContinueTree

All Superinterfaces:
  StatementTree, Tree

    public interface ContinueTree
    extends StatementTree

A tree node for a 'continue' statement. For example:

       continue;
       continue label ;

Since:
  1.6
See Also:
  "The Java Language Specification, 3rd ed, section 14.16"

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.source.tree.Tree

`Tree.Kind`

### Method Summary

Methods
`Name` `getLabel()`

### Methods inherited from interface com.sun.source.tree.Tree

`accept, getKind`

### Method Detail

#### getLabel

    Name getLabel()

Copyright © 2005, 2017, Oracle and/or its affiliates. All rights reserved.